Bug 487822 - file conflict with fftw2-devel
file conflict with fftw2-devel
Product: Fedora
Classification: Fedora
Component: fftw2 (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-02-27 20:54 EST by Milos Jakubicek
Modified: 2009-03-01 16:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-01 16:26:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2009-02-27 20:54:09 EST
Description of problem:

Please look at http://koji.fedoraproject.org/koji/getfile?taskID=1207614&name=root.log

=> file /usr/share/info/dir from install of fftw2-devel-2.1.5-17.fc11.x86_64 conflicts with file from package info-4.13a-2.fc11.x86_64

CC'ing fftw2 maintainer.
Comment 1 Rex Dieter 2009-03-01 16:26:31 EST
Looks like it got fixed in fftw2:

* Sun Mar 01 2009 Robert Scheck <robert@fedoraproject.org> - 2.1.5-18
- Removed the shipping and owning of %%{_infodir}/dir file
Comment 2 Milos Jakubicek 2009-03-01 16:32:49 EST
Yep -- and thanks to Robert for fast reaction and also for rebuilding my package orsa. Reassigning just for record.

Note You need to log in before you can comment on or make changes to this bug.